mscorlib 4.0.0.0 System.Object System.Collections.Generic.ICollection<TValue> System.Collections.Generic.IEnumerable<TValue> System.Collections.ICollection System.Diagnostics.DebuggerDisplay("Count={Count}") System.Diagnostics.DebuggerTypeProxy(typeof(System.Collections.Generic.CollectionDebuggerView`2)) To be added. To be added.
- Method
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Collections.Generic.IEnumerator<TValue> To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void To be added. To be added.
- Method
  4.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Object To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Collections.IEnumerator To be added. To be added. To be added.